@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none !important;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

body {
  font-family: "microsoft yahei",tahoma,verdana,arial,"simsun";
  color: #333;
  font-size: 14px;
  background: url(../images/pic/bg2.jpg) no-repeat center bottom;
  background-size: 100% auto;
}

html, body {
  width: 100%;
  overflow-x: hidden;
}

body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, textarea, p, tr, th, td {
  padding: 0;
  margin: 0;
  word-wrap: break-word;
  word-break: break-all;
}

i, em {
  font-style: normal;
  padding: 0;
  margin: 0;
  word-wrap: break-word;
  word-break: break-word;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
  margin: 0;
  padding: 0;
  *zoom: 1;
}

address {
  font-style: normal;
}

input[type="button"], input[type="submit"], button {
  cursor: pointer;
  outline: none;
}

input[type="text"], input[type="password"], textarea, select {
  outline: none;
}

textarea {
  resize: none;
  overflow-y: auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
}

ul, ol {
  list-style: none;
}

img {
  border: none;
  margin: 0;
  padding: 0;
  vertical-align: top;
}

a {
  text-decoration: none;
  cursor: pointer;
  outline: none;
  color: #333;
}

.area {
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
}

.rel {
  position: relative;
}

.abs {
  position: absolute;
}

.hand {
  cursor: pointer;
}

/*浮动相关*/
.fl {
  float: left;
}

.fr {
  float: right;
}

.cf:after, .cf:before {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

/*超出隐藏*/
.ovh {
  overflow: hidden;
  *zoom: 1;
}

.t-ovh {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}

/*字体相关*/
.fn {
  font-weight: normal;
}

.fb {
  font-weight: bold;
}

.fy {
  font-family: "microsoft yahei";
}

.f14 {
  font-size: 14px;
}

/*对齐方式*/
.tc {
  text-align: center;
}

.tl {
  text-align: left;
}

.tr {
  text-align: right;
}

.vt {
  vertical-align: top;
}

.vm {
  vertical-align: middle;
}

/*块显示*/
.di {
  display: inline !important;
}

.db {
  display: block !important;
}

.dib {
  display: inline-block !important;
}

.dn {
  display: none !important;
}

.sideMenu {
  display: none;
}

/* 头部导航 */
.header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 20;
  width: 100%;
  height: 60px;
  background-color: #be351f;
}

.header .area {
  height: 100%;
}

.header .logo {
  float: left;
  width: 110px;
  height: 100%;
  background: url(../images/logo.png) no-repeat 0 50%;
  background-size: auto 40px;
  cursor: pointer;
}

.header .nav {
  float: right;
  height: 100%;
  line-height: 60px;
}

.header .nav i, .header .nav a {
  float: left;
  position: relative;
  padding: 0 15px;
  height: 100%;
  font-size: 16px;
  color: #fff;
  -webkit-transition: all .3s;
  transition: all .3s;
  cursor: pointer;
}

.header .nav i:first-child:before, .header .nav a:first-child:before {
  background: none;
}

.header .nav i:hover, .header .nav i.active, .header .nav a:hover, .header .nav a.active {
  background-color: rgba(255, 255, 255, 0.2);
}

.header .nav i:before, .header .nav a:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -8px;
  width: 1px;
  height: 16px;
  font-size: 0;
  content: '';
  background-color: rgba(255, 255, 255, 0.5);
}

/*area*/
.area {
  margin-left: auto;
  margin-right: auto;
  width: 1160px;
}

/*mainT*/
.mainT {
  display: block;
  margin: 65px auto 25px;
  height: 64px;
}

@-webkit-keyframes zoomInSmall {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(1.3, 1.3, 1.3);
    transform: scale3d(1.3, 1.3, 1.3);
  }
  50% {
    opacity: 1;
  }
}

.bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 1120px;
  background: url(../images/pic/bg.jpg) no-repeat 50% 20px/cover #FBFAFF;
  -webkit-animation: zoomInSmall 3s forwards;
          animation: zoomInSmall 3s forwards;
}

/* banner */
.banner {
  position: relative;
  padding: 620px 0 0;
}

.banner .pic {
  position: absolute;
  left: 50%;
}

.banner .logo {
  top: 90px;
  margin-left: -119px;
  width: 338px;
  height: 60px;
  background: url(../images/pic/logo.png) no-repeat;
}

.banner .t {
  top: 190px;
  margin-left: -499px;
  width: 998px;
}

.banner .t2 {
  top: 400px;
  margin-left: -390px;
  width: 782px;
}

.banner .date {
  top: 490px;
  margin-left: -113px;
  width: 227px;
}

/*头条要闻*/
.topNews {
  padding: 1px 0;
}

.topNews .secPic {
  position: relative;
  overflow: hidden;
  height: 465px;
  background: #fff;
}

.topNews .secPic a {
  display: block;
}

.topNews .secPic .pic {
  position: relative;
  height: 100%;
}

.topNews .secPic .pic a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.topNews .secPic .pic a.active {
  z-index: 1;
}

.topNews .secPic .pic a, .topNews .secPic .pic img {
  width: 100%;
  height: 100%;
}

.topNews .secPic .titleList {
  position: absolute;
  top: 0;
  right: 100px;
  z-index: 2;
  width: 320px;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  padding-top: 15px;
  height: 100%;
  overflow-y: auto;
  font-size: 16px;
}

.topNews .secPic .titleList a {
  display: block;
  padding: 15px 20px;
  width: 100%;
  height: 72px;
  line-height: 21px;
  color: #fff;
}

.topNews .secPic .titleList a span {
  display: block;
  height: 42px;
  overflow: hidden;
}

.topNews .secPic .titleList a:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

.topNews .secPic .titleList a.active {
  background: -webkit-gradient(linear, left top, right top, from(#be0614), to(#3d0a06));
  background: linear-gradient(to right, #be0614, #3d0a06);
}

/*精彩视频*/
.achievement {
  padding: 1px 0;
}

.achievement .roadVideo {
  position: relative;
  padding-right: 280px;
  background-color: #040b0c;
  height: 520px;
}

.achievement .roadVideo .box {
  width: 880px;
  height: 520px;
  background-color: #257ee7;
}

.achievement .roadVideo .list {
  position: absolute;
  top: 10px;
  right: 5px;
  padding-right: 5px;
  overflow-x: hidden;
  overflow-y: auto;
  width: 260px;
  height: 460px;
}

.achievement .roadVideo .list li {
  margin-bottom: 15px;
  position: relative;
  padding: 12px 10px 15px;
  cursor: pointer;
  -webkit-transition: all .3s;
  transition: all .3s;
  background-color: rgba(255, 255, 255, 0.2);
}

.achievement .roadVideo .list li:hover {
  background-color: rgba(255, 255, 255, 0.1);
}

.achievement .roadVideo .list li:last-child {
  margin-bottom: 0;
}

.achievement .roadVideo .list li.active, .achievement .roadVideo .list li.active:hover {
  background-color: rgba(255, 255, 255, 0.1);
}

.achievement .roadVideo .list li .state {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  background: url(../images/pic/i_state.png) no-repeat;
}

.achievement .roadVideo .list li .state.s0 {
  background-position: 0 0;
}

.achievement .roadVideo .list li .state.s1 {
  background-position: -50px 0;
}

.achievement .roadVideo .list li .state.s2 {
  background-position: -100px 0;
}

.achievement .roadVideo .list li .state.s3 {
  background-position: 0 -50px;
}

.achievement .roadVideo .list li .state.s4 {
  background-position: -50px -50px;
}

.achievement .roadVideo .list li .state.s5 {
  background-position: -100px -50px;
}

.achievement .roadVideo .list li .tip {
  font-size: 12px;
  line-height: 1;
  color: #009fe3;
}

.achievement .roadVideo .list li .title {
  padding: 10px 0;
  font-size: 16px;
  line-height: 1;
  color: #fff;
}

.achievement .roadVideo .list li .date {
  margin-left: 0;
  font-size: 12px;
  line-height: 1;
  color: #fff;
}

.achievement .roadVideo .more {
  position: absolute;
  right: 15px;
  bottom: 5px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #009fe3;
  font-size: 14px;
}

.achievement .roadVideo .more:hover {
  color: #35c0fc;
}

/*滚动条*/
.scrollbar::-webkit-scrollbar-track-piece {
  background-color: rgba(0, 0, 0, 0.1);
}

.scrollbar::-webkit-scrollbar {
  width: 6px;
  height: 30px;
}

.scrollbar::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.4);
  background-clip: padding-box;
  min-height: 30px;
  border-radius: 3px;
}

.scrollbar::-webkit-scrollbar-thumb:hover {
  background-color: rgba(255, 255, 255, 0.6);
}

/* 独家报道 */
.report {
  padding: 1px 0;
}

.report .list a {
  float: left;
  display: block;
  width: 277px;
  margin: 0 15px 0 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.report .list a .pic {
  width: 100%;
  height: 165px;
  overflow: hidden;
}

.report .list a .pic img {
  width: 100%;
  height: 100%;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.report .list a .t {
  display: block;
  padding: 10px;
  line-height: 20px;
  overflow: hidden;
  font-size: 14px;
  text-align: center;
}

.report .list a:nth-child(4n) {
  margin-right: 0;
}

.report .list a:hover {
  background-color: #fff;
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
}

.report .list a:hover .pic img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.report .list a:hover .t {
  color: #d40000;
}

/* 特别策划 */
.plan {
  padding: 1px 0;
}

.plan .list a {
  float: left;
  display: block;
  width: 570px;
  margin: 0 20px 0 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.plan .list a .pic {
  width: 100%;
  height: 340px;
  overflow: hidden;
}

.plan .list a .pic img {
  width: 100%;
  height: 100%;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.plan .list a .t {
  display: block;
  padding: 15px 10px;
  line-height: 20px;
  overflow: hidden;
  font-size: 16px;
  text-align: center;
}

.plan .list a:nth-child(2n) {
  margin-right: 0;
}

.plan .list a:hover {
  background-color: #fff;
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
}

.plan .list a:hover .pic img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.plan .list a:hover .t {
  color: #d40000;
}

/* 开市现场 */
.scene {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.scene .box {
  margin-top: 50px;
  height: 560px;
  overflow: hidden;
  background-color: #000;
}

.scene .box img {
  width: 100%;
  height: 100%;
  opacity: .5;
}

.scene .box .swiper-slide .txt {
  opacity: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -350px;
  width: 700px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.scene .box .swiper-slide .txt .t, .scene .box .swiper-slide .txt .desc {
  padding: 0 20px;
  height: 60px;
  line-height: 60px;
  color: #fff;
}

.scene .box .swiper-slide .txt .t {
  display: inline-block;
  max-width: 100%;
  background-color: #d41e26;
  font-size: 20px;
  font-weight: bold;
  vertical-align: top;
}

.scene .box .swiper-slide .txt .desc {
  background-color: rgba(0, 0, 0, 0.5);
}

.scene .box .swiper-button-next, .scene .box .swiper-button-prev {
  left: 50%;
  right: auto;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  width: 50px;
  height: 50px;
}

.scene .box .swiper-button-next:after, .scene .box .swiper-button-prev:after {
  font-size: 24px;
}

.scene .box .swiper-button-next {
  margin-left: 445px;
}

.scene .box .swiper-button-prev {
  margin-left: -500px;
}

.scene .box .swiper-slide-next {
  position: relative;
  z-index: 1;
}

.scene .box .swiper-slide-next img {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -501px;
  width: 1000px;
  opacity: 1;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

.scene .box .swiper-slide-next .txt {
  opacity: 1;
  bottom: 55px;
}

/* 视频影像 */
.videoPic .list {
  height: 340px;
}

.videoPic .list li {
  float: left;
  position: relative;
  margin-left: 10px;
  width: 280px;
  height: 165px;
}

.videoPic .list li:first-child {
  margin-left: 0;
  width: 580px;
  height: 100%;
}

.videoPic .list li:first-child .t {
  padding: 10px;
  font-size: 16px;
}

.videoPic .list li:nth-child(2), .videoPic .list li:nth-child(3) {
  margin-bottom: 10px;
}

.videoPic .list li a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.videoPic .list li a:hover img {
  -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
}

.videoPic .list li img {
  width: 100%;
  height: 100%;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.videoPic .list li .t {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 5px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}

/* ----------------------------最新报道------------------------------------ */
.news {
  padding: 1px 0 70px;
}

.news .list {
  margin-top: 30px;
  overflow: hidden;
}

.news .list a {
  float: left;
  padding-left: 20px;
  width: 50%;
  height: 42px;
  line-height: 42px;
  color: #333;
  border-bottom: 1px solid transparent;
}

.news .list a:nth-child(2n) .date {
  text-align: right;
}

.news .list a:hover .t {
  color: #d40000;
}

.news .list a .t {
  position: relative;
  margin-right: 120px;
  padding-left: 20px;
  font-size: 16px;
}

.news .list a .t:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -2px;
  font-size: 0;
  line-height: 0;
  width: 4px;
  height: 4px;
  background-color: #c6c6c6;
  content: '';
}

.news .list a .date {
  float: right;
  width: 120px;
  color: #888;
  text-align: center;
}

/* footer */
.footer {
  padding: 15px 0;
  text-align: center;
  font-size: 14px;
}

/* 峰会直击 */
@media screen and (min-width: 1024px) {
  .quality {
    margin-top: 60px;
    text-align: center;
    position: relative;
  }
  .quality * {
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
  }
  .quality .swiper-pagination {
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .quality .swiper-pagination-bullet {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 8px;
    background-color: rgba(255, 255, 255, 0.5);
    margin-right: 6px;
  }
  .quality .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
  }
  .quality .con {
    position: relative;
    height: 513px;
    width: 780px;
    margin: 30px auto 0 auto;
    padding-left: 380px;
  }
  .quality .con .char-group-wrap {
    width: 380px;
    height: 453px;
    color: #fff;
    position: absolute;
    text-align: left;
    left: 0;
    top: 0;
    background: #ba261a;
    padding: 60px 0 0 0;
  }
  .quality .con .char-group-wrap .char-group {
    width: 330px;
    overflow: hidden;
    margin-left: 30px;
  }
  .quality .con .char-group-wrap ul {
    width: 10000px !important;
  }
  .quality .con .char-group-wrap li {
    width: 330px;
    display: inline-block;
    vertical-align: top;
  }
  .quality .con .char-group-wrap h5 {
    font-size: 24px;
    padding-left: 5px;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .quality .con .char-group-wrap p {
    padding-left: 5px;
  }
  .quality .con .char-group-wrap p, .quality .con .char-group-wrap a {
    font-size: 16px;
    line-height: 1.5;
  }
  .quality .con .char-group-wrap a {
    display: inline-block;
    margin-top: 30px;
    height: 40px;
    color: #fff;
    padding: 0 40px;
    border: 1px solid #fff;
    line-height: 40px;
  }
  .quality .con .img-group {
    width: 780px;
    height: 513px;
    overflow: hidden;
    font-size: 0;
  }
  .quality .con .img-group .swiper-wrapper {
    width: 10000px !important;
    text-align: left;
  }
  .quality .con .img-group a {
    display: inline-block;
    width: 780px;
    height: 513px;
  }
  .quality .con .img-group a img {
    width: 780px;
    height: 513px;
  }
}

/* 峰会介绍 */
.fhIntro .intro {
  line-height: 2;
}

.fhIntro .intro p {
  margin-bottom: 20px;
  text-indent: 2em;
}

.fhIntro .intro p:last-child {
  margin-bottom: 0;
}

/* 议程，机构 */
.agenda .list, .organ .list {
  width: 800px;
  line-height: 1.8;
}

.agenda .list li, .organ .list li {
  overflow: hidden;
  margin-bottom: 20px;
}

.agenda .list li .opt, .organ .list li .opt {
  padding-right: 20px;
  float: left;
  width: 50%;
  text-align: right;
}

.agenda .list li .opcon, .organ .list li .opcon {
  margin-left: 50%;
}

/* 峰会嘉宾 */
.guest .list {
  font-size: 0;
}

.guest .list li {
  display: inline-block;
  vertical-align: top;
  width: 25%;
  padding: 0 10px 20px;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.guest .list li img {
  padding: 3px;
  width: 80%;
  border-radius: 50%;
  background: linear-gradient(130deg, #E54256, #0449B8);
}

.guest .list li .info {
  display: block;
}

.guest .list li .info .name {
  margin-top: 5px;
  font-size: 20px;
}

.guest .list li .info .pos {
  margin-top: 5px;
  line-height: 1.5;
  font-size: 14px;
}

.guide .pic {
  width: 100%;
}

.guide .guideNext, .guide .guidePrev {
  background-color: rgba(255, 255, 255, 0.5);
}

.onePic .pic {
  margin-bottom: 20px;
  width: 100%;
}
